 .content {
	width: 90%;
	max-width:940px;
	margin: 0 auto;
	text-align:center;
}

/* -----------------------------------
	company
----------------------------------- */

#company h3.h3-company {
    font-size: 2.8em;
    font-weight: 400;
    line-height: 1.2;
	margin-bottom: 0.8em;
}

#company .content table {
	width:100%;
	margin: 0 auto 4em auto;
	text-align:center;
}

#company .content table th {
	border-bottom: solid 1px #ccc;
	text-align:left;
	padding:20px 0 18px;
	white-space: nowrap
}

#company .content table td {
	border-bottom: solid 1px #ccc;
	padding:20px 0 18px 30px;
}

#company .content table td {
	border-bottom: solid 1px #ccc;
	padding:20px 0 18px 30px;
}

#company .content ul.company-shoplist{
  width: 100%;
  margin: 3em auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  align-items: center;
  text-align:center;
}
#company .content ul.company-shoplist:after {
    content: "";
    display: block;
    width: 31.333%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}
#company .content ul.company-shoplist li{
	position: relative;
	width:31.333%;
	height:66px;
    margin-bottom:2%;   
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#company .content ul.company-shoplist li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:1px solid #DDD;
	text-align:center;
}

#company .content ul.company-shoplist li a:hover{
	background:#F8F8F8;
}

#company .content ul.company-shoplist li a img{
	width:auto;
	height:100%;
	padding:1.2em;
}
 
#company .content .history-list {
    width: 100%;
    position: relative;
	margin-top:1em;
}

.history-list::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #CCCCCC;
    position: absolute;
    top: 11px;
    left: 90px;
}
.history-list_box {
    width: 100%;
    display: flex;
    align-items: flex-start
}
.history-list_year {
    position: relative;
    width: 90px;
    color: #18519F;
	font-size: 2.1rem;
    line-height: 1;
	padding-top: 2px;
}
.history-list_year::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background-color: #18519F;
    border-radius: 50%;
    position: absolute;
    right: -4px;
    top: 60%;
    margin-top: -4px;
}
.history-list_content {
    flex: 1;
    padding-left: 30px;
    padding-bottom: 40px;
}
.history-list_content_detail {
    position: relative;
    width: 100%;
    display: flex;
    padding-bottom: 1.5rem;
}
.history-list_content_detail .month {
    width: 3.5em;
    font-size: 1.6rem;
}
.history-list_content_detail .txt {
    flex: 1;
	font-size: 1.6rem;
    
}

@media(max-width: 1254px) {
	#company .content ul.company-shoplist li{ height:60px;}
}

@media(max-width: 1024px) {
	#company .content ul.company-shoplist li{ height:54px;}
}

@media(max-width: 834px) {
	#company .content ul.company-shoplist li{ height:50px;}
}

@media(max-width: 768px) {
	#company .content ul.company-shoplist li{ width:48%;}
    .history-list::before { left: 70px;}
    .history-list_year { width: 70px;font-size: 1.7rem;}
    .history-list_content { padding-left: 20px;}
    .history-list_content_detail .month { width: 36px; font-size: 1.4rem;}
    .history-list_content_detail .txt { font-size: 1.4rem;}
}

@media(max-width: 481px) {
	#company .content ul.company-shoplist li{ width:100%; height:54px; margin-bottom:4%;}
}